Subject: [ids.analysis.forum] Revision of the SATELLITE/ID block in SINEX
From: Laurent soudarin <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2011 10:24:12 +0200

Dear colleagues,

FYI, here is a discussion within the IERS Working Group on SINEX
about the revision of the SATELLITE/ID block.
I forward it to the forum to get your comments that I will compile
and send to the WG.

Best regards
Laurent

>Date: Wed, 31 Aug 2011 18:44:04 +0200
>From: "Daniela Thaller" <[email-masked]>
>To: "Erricos C. Pavlis" <[email-masked]>,
>         "Laurent Soudarin" <[email-masked]>, <[email-masked]>,
>         "Sciarretta Cecilia" <[email-masked]>,
>         "Moreaux Guilhem" <[email-masked]>,
>         "Paul Rebischung" <[email-masked]>,
>         "Herring Tom" <[email-masked]>
>Subject: Revision of the SATELLITE/ID block in SINEX
>
>
>Dear colleagues,
>
>you might remember that one topic of the SINEX format was the revision of 
>the SATELLITE/ID block, with the main goal to make it applicable for SLR 
>and DORIS as well and to include more information (mainly 
>satellite-specific weights).
>
>Based on the listing that Laurent and Guilhem sent out some time ago, I 
>put together my thoughts and suggestions for the revised format description.
>
>Please have a look at it and send your comments and opinion on how to 
>handle this block.
>
>Many thanks and best regards,
>Daniela
>
>--
>-------------------------------------------------
>Daniela Thaller
>
>Astronomisches Institut, Universitaet Bern (AIUB)
>Sidlerstrasse 5
>CH-3012 Bern
>
>Tel:    ++41-31-631-3802
>Fax:    ++41-31-631-3869
>E-mail: [email-masked]

                           Cliquez sur l'url suivante 
https://www.mailcontrol.com/sr/Si1sk8AI8LTTndxI!oX7UrJwzC7nuAWD8OcInLmaUAX4UTieJz07OQ9D7b6rSyC+HcD3pGbEFIi7aUicAedHBg==  
                    si ce message est indésirable (pourriel).